[
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_template_icon_group.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\layout-v21\\notification_template_icon_group.xml"
    },
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_action.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\layout-v21\\notification_action.xml"
    },
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_action_tombstone.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\layout-v21\\notification_action_tombstone.xml"
    },
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_template_custom_big.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\layout-v21\\notification_template_custom_big.xml"
    }
]